Apple ущемляет пользователей старых iOS и OS X

Компания Apple объявила, что с 30 июня 2018 года пользователи старых версий iOS, OS X, а также ПО для Apple TV не смогут менять платежные сведения в iTunes Store и App Store.

Речь идёт о iOS 4.3.5 или более ранних версий, OS X 10.8.5 или более ранних версий, а также ПО Apple TV 4.4.4 или более ранних версий. Эти версии iOS и Apple TV вышли в 2011 году, а OS X — в 2013 году. После 30 июня пользователи устройств с таким ПО не смогут изменить платежные сведения, указанные в учетной записи Apple ID.

Как отметила Apple этот шаг предпринимается, чтобы защитить финансовые данные при осуществлении покупок в iTunes Store и App Store. Пользователям гаджетов со старым ПО Apple рекомендует обновить программное обеспечение на устройстве до последней версии.

Читайте также:  YouTube показывает время, потраченное на просмотр роликов

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *